Bug 846357 - [abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:714796ea5f342d8d56e2ebacba2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 10:43 EDT by markusN
Modified: 2013-07-31 15:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.99 KB, text/plain)
2012-08-07 10:44 EDT, markusN
no flags Details
File: backtrace (137.60 KB, text/plain)
2012-08-07 10:44 EDT, markusN
no flags Details
File: maps (102.69 KB, text/plain)
2012-08-07 10:44 EDT, markusN
no flags Details
File: dso_list (19.35 KB, text/plain)
2012-08-07 10:44 EDT, markusN
no flags Details

  None (edit)
Description markusN 2012-08-07 10:43:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        python /home/neteler/grass70/dist.x86_64-unknown-linux-gnu/etc/gui/wxpython/wxgui.py
executable:     /usr/bin/python2.7
kernel:         3.5.0-2.fc17.x86_64
pid:            25855
pwd:            /incoming
remote_result:  NOTFOUND
time:           Tue 07 Aug 2012 04:17:19 PM CEST
uid:            1338
username:       neteler
var_log_messages: Aug  7 16:17:23 north abrt[26239]: Saved core dump of pid 25855 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-07-16:17:19-25855 (188399616 bytes)
xsession_errors: 

backtrace:      Text file, 140904 bytes
core_backtrace: Text file, 5106 bytes
dso_list:       Text file, 19812 bytes
maps:           Text file, 105155 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/neteler/8

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=8
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-lXtXgdCoPE,guid=e3cce6cb00ecfb6aec94a44700001caf
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=50000
:XDG_SESSION_COOKIE=be5e8ae77a2d94aa13f30c250000000e-1344331194.621707-571813044
:KONSOLE_DBUS_SERVICE=:1.96
:WINDOWID=83886106
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/neteler/keyring-mR5C24
:QTINC=/usr/lib64/qt-3.3/include
:SHELL_SESSION_ID=7fc7b0e177af4000abb3d43ccf8f4903
:QT_GRAPHICSSYSTEM_CHECKED=1
:SVN_EDITOR=vim
:USER=neteler
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.htm=00;33:*.html=00;33:*.shtml=00;33:*.wpd=00;33:
:USERNAME=neteler
:'ARTOOLKIT_CONFIG=v4l2src device=/dev/video0 use-fixed-fps=false ! ffmpegcolorspace ! capsfilter caps=video/x-raw-rgb,bpp=24 ! identity name=artoolkit ! fakesink'
:PATH=/home/neteler/grass70/dist.x86_64-unknown-linux-gnu/bin:/home/neteler/grass70/dist.x86_64-unknown-linux-gnu/scripts:/home/neteler/.grass7/addons/bin:/home/neteler/.grass7/addons/scripts:/usr/java/default/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/home/neteler/bin
:DESKTOP_SESSION=xfce
:PWD=/incoming
:JAVA_HOME=/usr/java/default
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=15458
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/6
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=2
:COLORFGBG=0;15
:XDG_SEAT=seat0
:HOME=/home/neteler
:LANGUAGE=C
:LOGNAME=neteler
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lXtXgdCoPE,guid=e3cce6cb00ecfb6aec94a44700001caf
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0.0
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/neteler
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-neteler-uHIWDu/database
:_=/usr/local/bin/grass70
:OLDPWD=/home/neteler
:GISBASE=/home/neteler/grass70/dist.x86_64-unknown-linux-gnu
:GRASS_VERSION=7.0.svn
:GIS_LOCK=25850
:GISRC=/tmp/grass7-neteler-25850/gisrc
:GRASS_ADDON_BASE=/home/neteler/.grass7/addons
:PYTHONPATH=/home/neteler/grass70/dist.x86_64-unknown-linux-gnu/etc/python
:MANPATH=/home/neteler/grass70/dist.x86_64-unknown-linux-gnu/docs/man:/home/neteler/.grass7/addons/docs/man:/home/neteler/.grass7/addons/man:/usr/local/man:/usr/local/share/man:/usr/share/man
:LD_LIBRARY_PATH=/home/neteler/grass70/dist.x86_64-unknown-linux-gnu/lib
:GRASS_PAGER=more
:GRASS_WISH=wish
:GRASS_PYTHON=python
:'GRASS_GNUPLOT=gnuplot -persist'
:GRASS_PROJSHARE=/usr/share/proj
:GRASS_HTML_BROWSER=xdg-open

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31382                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31382                31382                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/2
:pos:	0
:flags:	0100002
:1:/dev/pts/2
:pos:	0
:flags:	0100002
:2:/dev/pts/2
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[161786]
:pos:	0
:flags:	02004002
:5:socket:[162012]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[162056]
:pos:	0
:flags:	02004002
:8:/tmp/tmp0e81t1 (deleted)
:pos:	0
:flags:	02500002
:9:/dev/nvidiactl
:pos:	0
:flags:	02100002
:10:/tmp/ffisOxEQV (deleted)
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	02100002
:12:/dev/nvidia0
:pos:	0
:flags:	02100002
:13:/dev/nvidia0
:pos:	0
:flags:	02100002
:14:/dev/nvidia0
:pos:	0
:flags:	02100002
:15:/dev/nvidia0
:pos:	0
:flags:	02100002
:16:/home/neteler/.nv/GLCache/523aba4e27218b9157bf13b4f6bf7caa/17282ccaee771ad0/3975f8c4d0e1b23b.toc
:pos:	148
:flags:	02100002
:17:/home/neteler/.nv/GLCache/523aba4e27218b9157bf13b4f6bf7caa/17282ccaee771ad0/3975f8c4d0e1b23b.bin
:pos:	2441
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 33142b9c-cee3-4ba9-ab06-71f6a9c3327b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2535
:System Memory: 3943
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision M4400 
:Form factor: Portable
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:592) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4136:592) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4136:592) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:592) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:592) pci, lpc_ich, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:592) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:16946:32902:4897) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:9288:4136:592) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2082:4136:592) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1142:4136:592) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10556:4136:592) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:592) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1628:4136:592) pci, nvidia, VIDEO, G96M [Quadro FX 770M]
:(32902:10554:4136:592) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(4480:2098:4136:592) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3826522 1039658 847658 960992 646360 646360
:/dev/sda3 /home ext4 4096 4096 56114457 8410312 5601045 14049280 13603090 13603090
:
Comment 1 markusN 2012-08-07 10:44:04 EDT
Created attachment 602775 [details]
File: core_backtrace
Comment 2 markusN 2012-08-07 10:44:07 EDT
Created attachment 602776 [details]
File: backtrace
Comment 3 markusN 2012-08-07 10:44:09 EDT
Created attachment 602777 [details]
File: maps
Comment 4 markusN 2012-08-07 10:44:11 EDT
Created attachment 602778 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:04:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:04:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:16:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:10:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:39:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.